/*======================= All Mobile ======================*/
@font-face{font-family:'Segoeui';font-weight:400;font-style:normal;
 src: url('fonts/segoeui-400.eot');
 src: url('fonts/segoeui-400.eot#iefix') format('embedded-opentype'),
 url('fonts/segoeui-400.woff') format('woff'),
 url('fonts/segoeui-400.ttf') format('truetype');
}
@font-face{font-family:'Segoeui';font-weight:700;font-style:normal;
 src: url('fonts/segoeui-600.eot');
 src: url('fonts/segoeui-600.eot#iefix') format('embedded-opentype'),
 url('fonts/segoeui-600.woff') format('woff'),
 url('fonts/segoeui-600.ttf') format('truetype');
}
@font-face{font-family:'TSQ';font-weight:400;font-style:normal;
 src: url('fonts/tsq-400.eot');
 src: url('fonts/tsq-400.eot#iefix') format('embedded-opentype'),
 url('fonts/tsq-400.woff') format('woff'),
 url('fonts/tsq-400.ttf') format('truetype');
}
@font-face{font-family:'TSQ';font-weight:700;font-style:normal;
 src: url('fonts/tsq-700.eot');
 src: url('fonts/tsq-700.eot#iefix') format('embedded-opentype'),
 url('fonts/tsq-700.woff') format('woff'),
 url('fonts/tsq-700.ttf') format('truetype');
}

*{border:0 none;box-sizing:border-box;margin:0;padding:0;}
body{background-color:#363839;color:#000;font-family:"segoeui","tsq",arial,sans-serif;font-size:14px;line-height:1.3em;-webkit-text-size-adjust:100%;}
img{vertical-align:middle;max-width:100%;}
.Mobile_HorizScroll_div {overflow-x:scroll;width:100%;}
.Mobile_HorizScroll_div table{margin:0!important;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.silver_note{color:silver;}
.link{cursor:pointer;}
._LtR{direction:ltr;text-align:left;} /* note */
._RtL{direction:rtl;text-align:right;}

.footer{background-color:#363839;border-top:2px solid #dbb9db;color:white;font-size:12px;height:auto;padding:6px 10px 0 10px;}

.main{background-color:white;padding:4px;}
.main h1{color:#189cc8;font-size:24px;font-weight:700;margin:5px 0 25px 0;}
.main h2{color:#289dcc;font-size:18px;margin:20px 0 10px 0;}
.main h3{font-size:16px;margin:15px 0 10px 0;}
.main .CenterImage{display:block;padding-left:40px;}
.main .LinkBtn1{float:left;background-color:#e3d7e3;border-radius:7px;margin:10px;color:#000;text-decoration:none;font-size:16px;font-weight:400;padding:6px;}
.main .LinkBtn1 div{display:inline-block;height:48px;vertical-align:top;padding:4px 2px;}
.main .LinkBtn1 img{display:inline-block;height:48px;vertical-align:top;}
.main .VertSep{height:30px;}
.main .HorizSep100{width:100px;}


/*======================= Tablet Landscape - Like PC ======================*/
@media only screen AND (orientation: landscape) AND (min-width:980px) {
}

/*======================= Tablet Portrait / Smartphone ======================*/
@media only screen AND (max-width:980px) {
}

/*======================= Smartphone Common =========================*/
@media only screen AND (max-width:600px) { 
.main .LinkBtn1{width:240px;}
.main .HorizSep100{width:0px;}
.main .CenterImage{padding:0px;}
}

/*======================= Smartphone Portrait =======================*/
@media only screen AND (orientation: portrait) AND (max-width:400px) { 
}

/*======================= Smartphone Landscape ======================*/
@media only screen AND (orientation: landscape) AND (max-width:600px) { 
}


/* Always last lines: */
@viewport{width:device-width;initial-scale:1;minimum-scale:1;maximum-scale=1;}
@-ms-viewport{width:device-width;initial-scale:1;minimum-scale:1;maximum-scale=1;}
::-webkit-scrollbar {height:12px;width:12px;}
::-webkit-scrollbar-thumb {background-color:#c3c3c3;border:2px solid #eee;border-radius:8px;}